#stacks_in_26_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_26_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_26_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_26_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_26_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_499_page19 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_499_page19 .jwresp_col{overflow:hidden;margin:0;width:45%; float:left;}#stacks_in_499_page19 #jwresp_col2_stacks_in_499_page19{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_499_page19 #jwresp_col1_stacks_in_499_page19,#stacks_in_499_page19 #jwresp_col2_stacks_in_499_page19{width:100%;float:none;display:block}#stacks_in_499_page19 #jwresp_col1_stacks_in_499_page19{margin-bottom:15px}}
#stacks_in_504_page19{text-align:justify}

#stacks_in_504_page19 {
	padding:  5px;
}
#stacks_in_115_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 350px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_115_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_115_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_115_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_115_page19 .fluid-image.align-right img {
  float: right; }

#stacks_in_115_page19 {
	padding: 15px 0px 0px 0px;
}
 #stacks_in_369_page19{ overflow:hidden;height:50px; } 
#stacks_in_68_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_68_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_68_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_68_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_68_page19 .fluid-image.align-right img {
  float: right; }
